<style>
ul {
    list-style-type: none;
    display: block;
    text-align: left;
}
li {
    display: inline;
}
h1 {
    text-align: center;
}
article.pic{
    text-align: center;
    display: block;
}
#test{
    text-indent: 5em;
}
#avatar{
    text-align: center;
}



</style>